Subject: Re: PCMCIA - MPC860T

From: Matthew Locke <[email-masked]>
Date: Fri, 10 Aug 2001 13:08:01 -0700

Gerhard TAEUBL wrote:
 > Hi!
 >
 > I want to get run my pcmcia port with a flash disk (SANDISK). Well
 > pcmcia works fine (expect connect - reconnet,but this isn't
 > important for me yet). I also added the IDE stuff, I can compile
 > everthing and boot, but how I have to mount the disk (maybe a silly
 >  question, but I don't have any more ideas...)
 >

It looks like a normal IDE drive, so just partition it and then mount it.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/